--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769278321.81578'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1769276461.49639'
    into_interval: 1d
    time: '1769276461.59664'
  minmax: 
    max: '1769278321.72396'
    min: '1769259138.9522'
    mtime: '1769278261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769278321.72396'
    path: 02STAMP
    type: new
  - 
    epoch: '1769277542.10362'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769277542.09335'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769277542.03204'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769277541.9467'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769277541.93684'
    path: 00whois.html
    type: new
  - 
    epoch: '1769277166.79664'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1769277166.05502'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769277162.11496'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769277160.21736'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1769277160.17918'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769277159.87609'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1769277158.82386'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1769277157.97194'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769277156.75228'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1769277154.9243'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1769277153.35659'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1769277150.54444'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769277148.91008'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1769277148.54529'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769277145.33585'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1769277142.54868'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1769277141.63736'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769277141.60099'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1769277141.23881'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1769277138.6895'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1769276821.26485'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.1.meta
    type: new
  - 
    epoch: '1769276821.26339'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.1.readme
    type: new
  - 
    epoch: '1769276821.24742'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.1.tar.gz
    type: new
  - 
    epoch: '1769275082.38854'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769275082.35917'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769275082.01422'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769274475.83601'
    path: id/Y/YA/YANICK/File-ShareDir-Tarball-0.3.0.meta
    type: new
  - 
    epoch: '1769274475.83456'
    path: id/Y/YA/YANICK/File-ShareDir-Tarball-0.3.0.readme
    type: new
  - 
    epoch: '1769274475.81891'
    path: id/Y/YA/YANICK/File-ShareDir-Tarball-0.3.0.tar.gz
    type: new
  - 
    epoch: '1769273563.24778'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1769271121.01072'
    path: id/L/LN/LNATION/Meow-0.21.meta
    type: new
  - 
    epoch: '1769271121.00912'
    path: id/L/LN/LNATION/Meow-0.21.readme
    type: new
  - 
    epoch: '1769271120.99035'
    path: id/L/LN/LNATION/Meow-0.21.tar.gz
    type: new
  - 
    epoch: '1769269937.79012'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769269553.06857'
    path: id/I/IN/INGY/YAMLStar-0.1.0.meta
    type: new
  - 
    epoch: '1769269553.05203'
    path: id/I/IN/INGY/YAMLStar-0.1.0.tar.gz
    type: new
  - 
    epoch: '1769266341.02736'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769266034.92626'
    path: id/K/KU/KUERBIS/Term-Choose-1.778_03.tar.gz
    type: new
  - 
    epoch: '1769265866.14055'
    path: id/S/SK/SKIM/App-NKC2ISBD-0.01.meta
    type: new
  - 
    epoch: '1769265866.13874'
    path: id/S/SK/SKIM/App-NKC2ISBD-0.01.readme
    type: new
  - 
    epoch: '1769265866.11815'
    path: id/S/SK/SKIM/App-NKC2ISBD-0.01.tar.gz
    type: new
  - 
    epoch: '1769264683.9909'
    path: id/L/LN/LNATION/Meow-0.20.meta
    type: new
  - 
    epoch: '1769264683.98938'
    path: id/L/LN/LNATION/Meow-0.20.readme
    type: new
  - 
    epoch: '1769264683.97595'
    path: id/L/LN/LNATION/Meow-0.20.tar.gz
    type: new
  - 
    epoch: '1769259138.9522'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
